Hjælp til opsætning

Sikkerhedsforanstaltninger inden brug
Sikkerhedsforanstaltninger ved opsætning
Sikkerhedsforanstaltninger


Adressebogsregistrering
Oversigt:
Denne skærm registrerer brugerens adresseoplysninger i adressebogen for enheden.
(*):Obligatorisk element
Indtast element
Nr.
Vælg nummeret på de oplysninger, der skal registreres for dette skærmbillede. Navnet, der er angivet her, vil være det viste nummer, når du vælger en adresse i enhedens kontrolpanel, når du bruger scanning til E-Mail.
Navn (*)
Indtast brugernavnet, der ønskes registreret i enhedens adressebog.
*Der kan indtastes op til 16 enkelt-byte tegn.
E-mail adresse(*)
Indtast den e-mail-adresse, der ønskes registreret i enhedens adressebog.
*Der kan indtastes op til 80 enkelt-byte tegn.
Udtalenøgle til Kanji
Indtast bogstavet, som vil være indeks ved søgning efter oplysninger, der er registreret i enhedens adressebog.
*Der kan indtastes op til 8 enkelt-byte tegn.
Importer adressebog
Læser csv-fil og batchregistrerer adressebogsoplysninger.
Bemærk venligst at enhver adressebogsoplysning der allerede er registreret i enheden vil blive slettet.


Administrators adgangskodeindstillinger
Oversigt:
Udfør de indstillinger til ændring af enhedens administratoradgangskode.
(*): Obligatorisk element
Indtast element
Ny adgangskode (*)
Indtast administratoradgangskode for ny enhed.
*6 til 12 1-byte alfanumeriske tegn kan indtastes.
Bekræft adgangskode (*)
Indtast administratoradgangskode for ny enhed igen for bekræftelse.
*6 til 12 1-byte alfanumeriske tegn kan indtastes.


COREFIDO Skyindstillinger
Oversigt
Dette er en skærm til at indstille proxy til at forbindes til cloud og kontrollere forbindelse til cloud.
(*): Obligatorisk element
Indtast element
Proxy
Vælg om der skal anvendes proxy-server til forbindelse til internettet.
Proxy-server (*)
Indtast venligst Proxy-serveradressen.
*Indtast op til 64 et-bytes alfanumeriske tegn.
Proxy-serverportnummer (*)
Indtast Proxy-Server Portnr.
*Intervallet, der kan vælges, er 1 - 65535.
Proxy Bruger-ID
Indtast Proxy-Bruger-ID.
*Indtast op til 64 et-bytes alfanumeriske tegn.
Proxy Adgangskode
Indtast venligst Proxy-adgangskode.
*Indtast op til 64 et-bytes alfanumeriske tegn.


Om Brugerdefineret Installationsskærm
Oversigt:
Dette skærmbillede vælger og installerer den software, du ønsker at bruge.
Flere programmer kan installeres ved at markere afkrydsningsfelterne fra softwarelisten.
Hvis du ønsker at installere ved at markere afkrydsningsfelterne på installationsskærmen, skal du gå til skærmen "Seperat Installation".

Du kan se en kort forklaring (oversigt og anvendelse) af de enkelte programmer ved at klikke på knappen " ?" på højre side af softwarenavnet.


Tidszone- og datoindstillinger
Oversigt
Indstiller enhedens tidszone- og datoindstillinger for at passe til de omgivelser, enheden bruges i.
(*): Obligatorisk element
Indtast element
Tidszone- og datoindstillinger
Vælger indstillingsmetode for enheds dato og tidszone.
Tidsserver (primær) (*)
Designerer primære tidsserveradresse.
*Indtast op til 64 et-bytes alfanumeriske tegn.
Tidsserver (sekundær)
Designerer sekundære tidsserveradresse.
*Indtast op til 64 et-bytes alfanumeriske tegn.
Tidszone (*)
Vælg i hvilken tidszone, du bruger enheden.
*Intervallet, der kan indtastes, er -12:00 - 00:00 - +13:00.
Dato/Tid (*)
Indstil aktuel dato og tid for enheden.
*Intervallet, der kan indtastes, er 2000/1/1 00:00 - 2037/12/31 23:59.
Sommertid indstillinger
Kontroller, om det område, du er i, kører på sommertid.
*Kan ikke angives, afhængigt af enhedens destinationen.


Om funktionen Indsæt Adgangskode
Oversigt
Dette skærmbillede indsætter administratorens adgangskode til enheden.
Godkendelse af adgangskoden er nødvendig for at fortsætte med opsætning af enheden.
Det kan tage lidt tid, før indstillingen kan tilføjes. Bemærk, at enheden ikke kan anvendes i dette tidsrum.


Om funktionen Indsæt Adgangskode
Oversigt
Dette skærmbillede indsætter administratorens adgangskode til enhedens netværk.
Godkendelse af adgangskoden er nødvendig for at fortsætte med opsætning af enheden.
Det kan tage lidt tid, før indstillingen kan tilføjes. Bemærk, at enheden ikke kan anvendes i dette tidsrum.


Om enhedens Faxopsætning
Oversigt
Dette skærmbillede opsætter enheden til at kunne sende og modtage faxer.
(*): Obligatorisk element
Indtast element
Afsenderoplysninger (*)
Angiv afsenderens navn (oprindelse) på den fax, der skal sendes.
*Indtast op til 22 et-bytes alfanumeriske tegn.
Fax Nummer (*)
Opsæt afsenderens faxnummer (enhedens faxnummer).
*Der kan indtastes op til 20 enkelt-byte tegn og " + ", SP.
Kredsløbstype
Vælg indtastningstypen for det telefonkredsløb, der benyttes.
*Intervallet, som kan indtastes, er Tone, Puls eller Puls20.
Brug Private Branch Exchange (PBX)
Kontrollér ved tilslutning ved hjælp af Private Branch Exchange (PBX).
Fax modtagelsesfunktion
Vælg faxmodtagelsesfunktioner for enheden.
*Intervallet, som kan indtastes, er Fax klar, Tlf/Fax klar, Svar./fax klar, Tlf klar, eller DRD.


Om menuen Opsætning
Oversigt
Dette er et skærmbillede for valg af Opsætning
Klik på den ønskede indstillingsknap for den viste menu.
*Den viste menu kan variere afhængigt af grænseflade eller enhed.
Menu forklaring
Standard Installation
Installerer den nødvendige software for brug af enheden.
Vælg denne menu, hvis du vil straks bruge enheden.
*Enheden skal kunne bruge netværksopsætning osv.
Brugerdefineret Installering
Vælg og installer den software, du ønsker at bruge.
Vælg denne menu, hvis du ønsker at vælge de programmer, du vil bruge, fra programmer gemt i DVD'en.
*Enheden skal kunne bruge netværksopsætning osv.
Brugermanual
Du kan se den elektroniske udgave af vejledningen, der vedlagt produktet. Brugervejledningen kan også installeres på computeren.
Vælg denne menu, hvis du vil oprette ved at gennemgå vejledningen eller har problemer under opsætningen.
Enhedsindstillinger Menu
Den følgende menu er menuen for opsætning af enheden.
Kontrollér, at enheden ikke er i brug og vælg det.
Herudover skal du angive enhedens administratorkode eller netværksindstillingskode under installationen, så sæt dem venligst op på forhånd.
Administrators adgangskodeindstillinger
Udfør de indstillinger til ændring af enhedens administratoradgangskode.
Sprogindstillinger
Indstil sprog anvendt i betjeningspanel og rapportudskrivning.
Tidszone- og datoindstillinger
Indstiller enhedens tidszone- og datoindstillinger for at passe til de omgivelser, enheden bruges i.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
Faxindstillinger
Opsætter enhedens faxfunktion.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
E-mail Afsendelsesindstillinger for enheden
Opsætter enhedens scanningsfunktion.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
Adressebogsregistrering
Indstil e-mail-serverens oplysninger om enheden til at sende e-mail.
Profilregistrering
Gem det scannede billede i en delt mappe på serveren eller en computer på netværket.
Bekræft indstillinger
Udfør en test for at se om enhedsfunktionen kan anvendes.


Installer Ekstra Software
Oversigt
Installer driveren og softwaren på pc'en.
*Den viste menu kan variere afhængigt af grænseflade eller enhed.
Menu forklaring
Installer Ekstra Software
Installerer den nødvendige software for brug af enheden.
Vælg denne menu, hvis du vil straks bruge enheden.
*Enheden skal kunne bruge netværksopsætning osv.
Brugerdefineret Installering
Vælg og installer den software, du ønsker at bruge.
Vælg denne menu, hvis du ønsker at vælge de programmer, du vil bruge, fra programmer gemt i DVD'en.
*Enheden skal kunne bruge netværksopsætning osv.


Enhedsindstillinger
Oversigt
Dette er et skærmbillede for valg af Opsætning
Klik på den ønskede indstillingsknap for den viste menu.
*Den viste menu kan variere afhængigt af grænseflade eller enhed.
Menu forklaring
Den følgende menu er menuen for opsætning af enheden.
Kontrollér, at enheden ikke er i brug og vælg det.
Herudover skal du angive enhedens administratorkode eller netværksindstillingskode under installationen, så sæt dem venligst op på forhånd.
Administrators adgangskodeindstillinger
Udfør de indstillinger til ændring af enhedens administratoradgangskode.
Sprogindstillinger
Indstil sprog anvendt i betjeningspanel og rapportudskrivning.
Tidszone- og datoindstillinger
Indstiller enhedens tidszone- og datoindstillinger for at passe til de omgivelser, enheden bruges i.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
Faxindstillinger
Opsætter enhedens faxfunktion.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
E-mail Afsendelsesindstillinger for enheden
Opsætter enhedens scanningsfunktion.
*Sørg for, at enheden ikke er i brug, da enheden skal genstartes under opsætningen.
Telefonbogsregistrering
Opsætter enhedens faxfunktion.
Adressebogsregistrering
Indstil e-mail-serverens oplysninger om enheden til at sende e-mail.
Profilregistrering
Gem det scannede billede i en delt mappe på serveren eller en computer på netværket.


Om Installationsskærmen
Oversigt
Du kan på denne skærm udføre installation af software og kontrollere installationens fremskridt.
Om Annullering af Installationen
Du kan ikke annullere installationen, hvis der kun er én software eller den software, der installeres, er en anden end scannerdriveren, selv hvis der er mere end én software.
Bortset fra ovenstående vil al software, der venter på installation, når du annullerer flere softwareinstallationer samtidig, blive annulleret med undtagelse af den igangværende.
Om Installationsfejl
Opdatering af installation vil ikke altid kunne udføres afhængigt af, hvilken driver eller software der installeres- Dette vil resultere i en installationsfejl. Hvis dette sker, skal du udføre [Separat Installation] fra menuen [Brugerdefineret installationsskærm].


Enhedens Sprogindstillinger
Oversigt
Denne skærm viser kontrolpanelets sprogindstillinger.
(*): Obligatorisk element
Indtast element
Sprog (*)
Vælg det sprog, du ønsker at bruge, fra listen.
*Hvis du ikke kan finde det ønskede sprog, understøtter enheden ikke dette sprog.


Før brug af enheden
Oversigt
Dette er en guide til forholdsreglerne vedrørende enheden eller driven.
Læs venligst indholdet igennem og fortsæt med opsætningen.


E-mail Afsendelsesindstillinger for enheden
Oversigt
Dette skærmbillede opsætter enheden, så du kan sende e-mails.
(*): Obligatorisk element
Indtast element
Enhedens E-mail adresse (*)
Indtast afsenderens adresse (adressen på den valgte enhed).
*Der kan indtastes op til 80 enkelt-byte tegn.
SMTP-server (*)
Indtast den e-mail server adresse, der skal bruges ved afsendelse af e-mail.
*Der kan indtastes serverens IP adresse eller op til 64 enkelt-byte tegn.
SMTP Port Nr. (*)
Indtast SMTP serverens SMTP protokol portnummer.
* Intervallet, der kan vælges, er 1 - 25 - 465 (SMTPS) - 65535.
SMTP Kryptering
Vælg den krypteringsmetode, der ønskes ved afsendelse af e-mail.
*Intervallet, der kan vælges, er Ingen/SMTPS/STARTTLS.
Godkendelsesmetode
Vælg den godkendelsesmetode, der skal bruges ved afsendelse af e-mail.
Vælg "SMTP" hvis godkendelse af transmissionsserveren er nødvendig ved afsendelse af e-mailen.
Vælg "pop" hvis godkendelse af den modtagende server er nødvendig ved afsendelse af e-mailen.
Vælg "Ingen", hvis du ikke behøver nogen godkendelse.
*Intervallet, der kan vælges, er Ingen/SMTP/POP.
SMTP Bruger-ID (*:Når [SMPT] er valgt som godkendelsesmetode)
Indtast bruger-ID til SMTP serveren, når [SMTP] er valgt som godkendelsesmetode.
*Der kan indtastes op til 64 enkelt-byte tegn.
SMTP Adgangskode (*:Når [SMPT] er valgt som godkendelsesmetode)
Indtast adgangskoden til SMTP serveren, når [SMTP] er valgt som godkendelsesmetode.
*Der kan indtastes op til 64 enkelt-byte tegn.
POP3 Server (*:Når [POP] er valgt som godkendelsesmetode)
Angiv den POP3 server adresse, der skal bruges til godkendelse ved afsendelse af e-mail.
*Der kan indtastes op til 64 enkelt-byte tegn.
POP3 Port Nr. (*: Når [POP] er valgt som godkendelsesmetode)
Angiv POP3 serverens POP3 protokol portnummer.
*Intervallet, der kan vælges, er 1 - 110 - 65535.
POP bruger-ID (*:Når [POP] er valgt som godkendelsesmetode)
Indtast bruger-ID'et for POP3 serveren når [POP] er valgt som godkendelsesmetode.
*Der kan indtastes op til 64 enkelt-byte tegn.
POP Adgangskode (*:Når [POP] er valgt som godkendelsesmetode)
Indtast adgangskoden til POP3 serveren når [POP] er valgt som godkendelsesmetode.
*Der kan indtastes op til 16 enkelt-byte tegn.
POP Kodning (Når [POP] er valgt som godkendelsesmetode)
Vælg en krypteringsmetode for POP kommunikation.
*Intervallet, der kan vælges, er Ingen/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


Netværkopsætning af Enhed
Oversigt
Denne funktion opsætter en netværksforbindelse til enheden.
*Denne indstilling er kun til kabelbaseret netværksforbindelse. Se venligst den trådløse LAN Opsætningsvejledning for trådløs netværksforbindelse.
(*): Obligatorisk element
Indtast element
IP-adresse Indstillinger (*)
Vælg den ønskede metode til at opsætte enhedens IP-adresse.
Vælg Auto for automatisk at tildele enheden en IP-adresse fra en netværksserver.
Vælg Manuel for at tildele enheden en bestemt IP-adresse.
IP-adresse (*Denne opsætning er ikke nødvendig, hvis Auto er valgt som metode for IP-adresse opsætning.)
Indtast den IP-adresse, som er tildelt enheden.
*Indtast venligst omhyggeligt, da denne indstilling vedrører brugen af enheden.
Subnetmaske (*Denne opsætning er ikke nødvendig, hvis Auto er valgt som metode for IP-adresse opsætning.)
Indtast den undernetmaske adresse, som er tildelt enheden.
*Indtast venligst omhyggeligt, da denne indstilling vedrører brugen af enheden.
Gatewayadresse (*Denne opsætning er ikke nødvendig, hvis Auto er valgt som metode for IP-adresse opsætning.)
Indtast den gateway adresse, der er tildelt enheden.
*Indtast venligst omhyggeligt, da denne indstilling vedrører brugen af enheden.


Profilregistrering
Oversigt
Denne skærm indeholder profiloplysninger for enheden.
(*): Obligatorisk element
Indtast element
Destinationens URL (*)
Indtast af destination for billeddata optaget fra enheden.
Forbered en delt mappe på computeren eller serveren på forhånd og angiv stien.
Når "Gem i Offentligt Billede" er valgt, vil det offentlige billede på computeren blive angivet til denne target URL.
Når "Gem i en anden mappe end Offentligt Billede" er valgt, kan target URL indtastes direkte.
*Der kan indtastes op til 144 enkelt-byte tegn på stien.
Brugernavn
Indtast kontonavnet for lagring af billeddata i den delte mappe, som er blevet oprettet.
Der kan indtastes op til 32 enkelt-byte alfanumeriske tegn.
Adgangskode
Indtast kontoens adgangskode for lagring af billeddata i den delte mappe, som er blevet oprettet.
Der kan indtastes op til 32 enkelt-byte alfanumeriske tegn.
Profilnavn (*)
Vælg navnet for de oplysninger, der skal registreres for dette skærmbillede.
Navnet, der er angivet her, vil være det viste nummer, når du vælger en adresse i enhedens kontrolpanel, når du bruger Scan til Delt Mappe.
*Der kan indtastes op til 16 enkelt-byte tegn.


Regionsindstillinger
Oversigt
Indstiller enhedens regionsindstillinger for at passe til de omgivelser, enheden bruges i.
(*):Obligatorisk element
Indtast element
Region(*)
Vælg den region, du befinder dig i.
*Hvis du ikke kan finde den ønskede region, understøtter enheden ikke dette område.


Om enhedens Søgeskærm
Oversigt
Dette skærmbillede vælger den ønskede destinationsenhed ud fra de enheder, der er tilsluttet til computeren med en netværks- eller USB-kabel.
Hvis du ikke kan finde enheden, skal du kontrollere følgende:
For USB-tilslutning
*Kontroller, at enheden er tændt.
*Kontroller, at enheden og computeren er korrekt forbundet med et USB-kabel.
Hvis de er korrekt tilsluttet og computeren ikke har nogen driver eller software installeret, vil operativsystemet Plug-and-Play opstartes.
Testudskriften kan udføres normalt på en computer med drivere installeret.
For Netværksforbindelse
*Kontroller, at enheden er tændt.
*Indtast enhedens IP-adresse direkte til søgeområdet og undersøg om søgningen kan foretages.
*Du kan kontrollere, om enheden og computeren kan kommunikere via netværket.
Du kan bruge pingkommandoen til at kontrollere, om du kan modtage enhedens netværkssvar på computeren. Hvis dette kan bruges, vil du kunne få svar fra enheden.
*Kontroller, at søgeområdet og SNMP gruppenavnet er passer med indstillingsdetaljerne.
Kontroller, at enhedens undernetmaske og computerens undernetmaske er identisk.
Kontroller, at SNMP-gruppenavnet tildelt enheden er korrekt angivet i søgebilledet.


Om enhedens Søgeskærm
Oversigt
Dette skærmbillede vælger hvorvidt enheden skal kunne indstilles fra de enheder, der er tilsluttet netværket.
Hvis du ikke kan finde en enhed, skal du kontrollere følgende:
*Kontroller, at enheden er tændt.
*Kontrollér, at enheden er tilsluttet via LAN kablet.
*Kontroller, at den valgte enhed er korrekt.


Om enhedens Søgeskærm
Oversigt
Dette skærmbillede vælger enheden.
Kontroller venligst enhedens navn (det sted, der markeret på enhedens skærmbillede) hvis du ikke kender enheden.
*Valg af enheden kan skiftes under installationen.


Om funktionen Græsefladevalg
Oversigt
Dette skærmbillede vælger en grænseflade til enheden og computeren.
*Valget af grænseflade kan skiftes under installationen.


Telefonbogsregistrering
Oversigt:
Registrèr navn og nummer for modtageren, når faxen i enhedens Telefonbog anvendes.
(*):Obligatorisk element
Indtast element
Nr.
Vælg det registrerede telefonnummer fra listen.
Navn (*)
Indtast navnet på destinationen der skal registreres i Telefonbogen.
*Der kan indtastes op til 24 enkelt-byte tegn.
Fax Nummer(*)
Indtast destinationens faxnummer.
*Du kan mamaksimalt indtaste 40 tegn inklusive enkeltbytetal og "*", "#", "-", "F", "N", "P", "T".
Udtalenøgle til Kanji
Angiv Udtalenøgle til Kanji-adresse.
*Der kan indtastes op til 8 enkelt-byte tegn.
Importer telefonbog
Læser csv-fil og batchregistrerer telefonbogsoplysninger.
Bemærk venligst at enhver telefonbogsoplysning der allerede er registreret i enheden vil blive slettet.


Bekræft indstillinger
Oversigt:
Udfør en test for at se om enhedsfunktionen kan anvendes.
Indtast element
Menukortudskrivning
Udskriver enhedsmenukort.
Brug denne test til at bekræfte, at enheden er korrekt forbundet til computeren, og at enhedsforsyninger og papir er korrekt isat.
E-mailtransmissionstest
Sender teste-mail til designeret e-mailadresse fra enhed.
Brug denne test til at bekræfte, at enhedens e-mailindstillinger fungerer korrekt.
Nogle enheder vises måske ikke.


Velkommen
Oversigt
For at fortsætte med opsætningen, skal du acceptere betingelserne i Softwarelicens-aftalen.
Herudover kan opfølgningsskærm, softwareinstallation eller brugervejledningens sprog ændres øverst på skærmen.
*Sproget kan ikke ændres under installationen.